/* STYLES FOR ANSWER CONTENT */ 
div#brn_answer_details_contents div.fileList ul {
margin:0px;
}

a.downLink {
background-image:url(/euf/assets/images/bui/downLink.png);
background-repeat:no-repeat;
border:1px solid white;
color:#0096ff;
padding:47px 0px 0px;
float:left;
margin:-25px 15px 0px 0px;
text-align:center;
width:52px;
text-align:center;
background-position:center top;
text-decoration:underline;
}

a.downLink:hover {
border:1px solid white;
color:green;
padding:47px 0px 0px;
}

div.fileList h3{
font:bold 14px/18px helvetica, sans-serif;
margin:20px 0 5px 0;
}

div#brn_answer_details_contents div.fileList li{
list-style-type:none;
margin:2px 0px 2px 10px;
/*padding:5px;
margin:5px;
border-bottom:solid 1px #ccccc;;
height:22px;*/
}

.Driver, .Software, .Firmware {
height:52px;
margin:2px 0px 2px 10px;
border-bottom:1px solid #888;
padding: 25px 0px 0px 0px;
}

/* old to be removed
.Driver li a, .Software li a{
font:bold 11px/14px helvetica, sans-serif;
padding:5px;
margin:5px;
color:green;
border:solid 1px green;
height:22px;
}

.Driver li a:hover, .Software li a:hover{
color:#ffffff;
background-color:green;
text-decoration: none;
}
*/
